### Method

# Phosh MprisDBusMediaPlayer2 set_can_raise

#### Declaration [src]

    void
    phosh_mpris_dbus_media_player2_set_can_raise (
      PhoshMprisDBusMediaPlayer2* object,
      gboolean value
    )

#### Description [src]

Sets the “CanRaise” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.MprisDBusMediaPlayer2:can-raise`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.